body {
   background: url(../images/trame.png);
	font-family: Verdana,sans-serif;
	font-size: 12px;
	line-height: 21px;
scrollbar-face-color: #7b4f37;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #141215;
scrollbar-arrow-color: #FFFFFF;
	
	}

#bloc-accueil {
	position:absolute;
	left: 50%;
	top: 50px;
    width: 800px;
	height: 660px;
    margin-left: -400px;
    background-color: #141215;
}
#recherche{
    width: 780px;
	height: 20px;
	background-color: #141215;
	color: #fff;
	text-align: right;
	padding-right: 20px;
}
#basdepage{
	float: left;
   width: 800px;
	height: 30px;
	background-color: #141215;
}
#menu-droite {
	float: left;
	color: #fff;
	float: right;
	width: 200px;
 	height:320px;
	background-color: #141215;
	vertical-align: bottom;

}
#contenu {
	text-align: justify;
	float: left;
	color: #fff;
   width: 580px;
 	height:300px;
	padding: 10px;
	background-color: #141215;
	overflow: auto;
}
#intro {
	padding: 10px;
	text-align: justify;
	color: #fff;
    width: 780px;
	height: 140px;
	background-color: #141215;
}
#menu-droite2 {
	float: left;
	color: #fff;
	float: right;
	width: 200px;
	height: 490px;
	background-color: #141215;
	vertical-align: bottom;
}
#contenu2 {
	text-align: justify;
	float: left;
	color: #fff;
   width: 580px;
 	height:450px;
	padding: 10px;
	background-color: #141215;
	overflow: auto;
}
.titre{
	font-size: 14px;
	text-decoration: underline;
	color: #7b4f37;
}
.texte{
	font-size: 12px;
	color: #fff;
	font-family: Verdana,sans-serif;
	line-height: 21px;
}
.commentaire{
	font-size: 10px;
	color: #fff;
}

A {color: #ffffff; text-decoration: underline;}
A:visited {color: #ffffff; text-decoration: underline;}
A:hover {color: #7b4f37;	text-decoration: underline;}
.imgmenu{
margin-top: -2px;
}
#bloc-droite {
	float: right;
	width: 300px;
	background-color: #141215;
	vertical-align: top;
}
#bloc-gauche {
	float: left;
   width: 220px;
	background-color: #141215;
}
A.mail {color: #ffffff; text-decoration: none;}
A.mail:visited {color: #ffffff; text-decoration: none;}
A.mail:hover {color: #7b4f37;	text-decoration: none;}